ion-content{
    position: relative;
    width: 100%;

}

ion-toolbar{
    --background: transparent;
}

.card{
    margin:0 auto;
    border-radius: 10px;
    background-image: url('../../assets/img/giphy.gif');
    .header{
        height: 200px;

        .avatar{
            width: 160px;
            height: 160px;
            position: relative;
            margin: 0 auto;

            img{
                display: block;
                position: relative;
                border-radius: 50%;
                bottom: calc(-1*(80px+4px));
                border: 3px solid #fc6d0e;
                background-color: #fff;

            }
        }
    }
}
.card-body{
    background-color: #ffffff;
    padding: 30px;
    height: 100%;
    overflow: hidden;

    .user-meta{
        padding-top: 10px;

        .username{
            font-size:24px;
            font-weight: 600;
            color: #303940;
        }

        .nickname{
            font-size: 90%;
            color: #949ea6;
            text-transform: uppercase;
            margin: 0 auto;
            padding-top: 20px;
        }
    }
}

.bt-sociais{
    padding-right: 10px;
}
